{% extends 'base.html.twig' %}

{% block title %}Agregar Medicamento{% endblock %}

{% block body %}
    <h1>Agregar Medicamento</h1>

    {{ include('kardecs_items/_form.html.twig') }}

{% endblock %}
